@charset "utf-8";
/* CSS Document */
@media screen and (max-width:767px){
#sidemenu {
	display: none;
	position: fixed;
	bottom: 0px;
	right: 0px;
	width: 0px;
	height: 0px;
	padding: px;
	background-color:;
	border-radius: ;
	z-index: 50000;
}
#sidemenu img{
	width: 0;
	height: 0;
}
.pagetop {
	display: none;
	position: fixed;
	bottom: 0px;
	right: 0;
	width: 0;
	height: 0;
	z-index: 1500;
	cursor: pointer;
}
.pagetop img{
	width: 0;
	height: 0;
}
/*--------------------------------------------------------------------------メインイメージ*/
#breadcrumb { display:none;}

#mimg {
	position: relative;
	width: 100%;
	height: 120px;
	margin-top: 70px;
	margin-left: auto;
	margin-right: auto;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
#mimg .txtBox {
	position: absolute;
	width: 340px;
	height: auto;
	left: calc(50% - 170px);
	z-index: 1000;
}
#mimg .p1 {
	position: relative;
	width: 340px;
	height: auto;
	font-size: 22px;
	line-height: 23px;
	letter-spacing: 1px;
	font-weight: 600;
	color: #fff;
    text-align: left;
	float: left;
	margin-top: 40px;
}
#mimg .p2 {
	position: relative;
	width: 340px;
	height: auto;
	margin: 0 auto;
	font-size: 13px;
	line-height: 14px;
	letter-spacing: 0px;
	font-weight: 600;
	color: #fff;
    text-align: left;
	float: left;
	margin-top: 10px;
}


/*--------------------------------------------------------------------------コンテンツ*/
#container {
	width: 100%;
	text-align: left;
	margin-right: auto;
	margin-top: 25px;
	margin-bottom: 0;
	margin-left: auto;
}
#section01 {
	width: 100%;
	height: auto;
	padding-top: 0px;
	padding-bottom: 15px;
}
#contents01 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 340px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

h2 {
	width: 100%;
	height: auto;
	font-size: 20px;
	line-height: 21px;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: center;
	color: #5f3c3c;
	font-family: "Noto Serif JP", serif;
	float: left;
}
.h2ac {
	width: 100%;
	height: auto;
	font-size: 12px;
	line-height: 13px;
	letter-spacing: 0px;
	text-align: center;
	float: left;
	margin-top: 10px;
}
#cnv {
	position: relative;
	width: 340px;
	height: auto;
	display: flex;
	justify-content:flex-start;
	flex-wrap:wrap;
	float: left;
	margin-top: 20px;
}
#cnv .btn01 a{
	position: relative;
	display: block;
	width: auto;
	height: 22px;
	padding: 0 10px;
	border-radius: 13px;
	background-color: #fff;
	color: #000;
	transition: 0.4s;
	text-align: center;
	font-size: 12px;
	line-height: 22px;
	outline: 1px solid #333;
	outline-offset: -1px;
	margin-bottom: 10px;
	margin-left: 4px;
	margin-right: 4px;
}
#cnv .btn01 a:hover {
	background-color: #f291b3;
	color: #FFF;
	outline: 1px solid #f291b3;
	outline-offset: -1px;
}

#section02 {
	width: 100%;
	height: auto;
	padding-top: 0px;
	padding-bottom: 15px;
}
#contents02 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 340px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

h3 {
	width: 295px;
	height: auto;
	padding: 6px 5px 6px 40px;
	border-radius: 5px;
	background-color: #f291b3;
	color: #FFF;
	text-align: left;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 0px;
	font-weight: bold;
	background-image: ;
	background-size: 30px;
	float: left;
}
h4 {
	width: 100%;
	height: 22px;
	border-bottom: 2px solid #666;
	color: #000;
	text-align: left;
	font-size: 16px;
	line-height: 18px;
	letter-spacing: 0px;
	font-weight: bold;
	float: left;
	margin-top: 20px;
}
#contents02 .txt01{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 0px;
	float: left;
	margin-top: 15px;
}
#contents02 .sqtxt01{
	width: 100px;
	height: 30px;
	text-align: center;
	font-size: 13px;
	line-height: 30px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #5db3ac;
	float: left;
	outline: 2px solid #5db3ac;
	outline-offset: -2px;
	border-radius:5px;
	margin-top: 15px;
}
#contents02 .sqtxt02{
	width: 100px;
	height: 30px;
	text-align: center;
	font-size: 13px;
	line-height: 30px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #6fa9d6;
	float: left;
	outline: 2px solid #6fa9d6;
	outline-offset: -2px;
	border-radius:5px;
	margin-top: 15px;
}
#contents02 .sqtxt03{
	width: 100px;
	height: 30px;
	text-align: center;
	font-size: 13px;
	line-height: 30px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #000;
	float: left;
	outline: 2px solid #000;
	outline-offset: -2px;
	border-radius:5px;
	margin-top: 15px;
}
#contents02 .sqac{
	width: 20px;
	height: 30px;
	text-align: center;
	font-size: 15px;
	line-height: 30px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #999;
	float: left;
	margin-top: 15px;
}

#contents02 .ttl01{
	width: 130px;
	height: 24px;
	text-align: center;
	font-size: 13px;
	line-height: 24px;
	letter-spacing: 0px;
	font-weight: bold;
	color: #fff;
	float: left;
	background-color:#5db3ac;
	border-radius: 12px;
	margin-top: 20px;
	clear:both;
}

#contents02 .tablebox01{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 10px;
	clear: both;
	word-break: break-all;
	text-align: left;
}
#contents02 .tablebox01 table {
	min-width: 100%;
	text-align: center;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	font-size: 13px;
	line-height: 16px;
	letter-spacing:0;
	clear:both;
}
#contents02 .tablebox01 td {
	min-width: inherit;
	border: 1px solid #333;
	border-bottom: 0;
	border-right: 0;
	padding: 5px 5px;
}
#contents02 .tablebox01 table {
  display: block;
  overflow-x: scroll;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
#contents02 .tablebox01 table tbody {
  width: 100%;
  display:table;
}

#contents02 .ttl02{
	width: 130px;
	height: 24px;
	text-align: center;
	font-size: 13px;
	line-height: 24px;
	letter-spacing: 0px;
	font-weight: bold;
	color: #fff;
	float: left;
	border-radius: 12px;
	background-color:#6fa9d6;
	margin-top: 20px;
	clear:both;
}
#contents02 .txt02{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 14px;
	line-height: 15px;
	letter-spacing: 0px;
	font-weight: bold;
	float: left;
	margin-top: 15px;
}
h5 {
	width: 100%;
	height: 22px;
	border-bottom: 2px solid #666;
	color: #000;
	text-align: left;
	font-size: 16px;
	line-height: 18px;
	letter-spacing: 0px;
	font-weight: bold;
	float: left;
	margin-top: 25px;
}
#contents02 .txt03{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 12px;
	line-height: 15px;
	float: left;
	margin-top: 5px;
}

#section03 {
	width: 100%;
	height: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}
#contents03 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 340px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

#contents03 .Img{
	width: 340px;
	height: 227px;
	text-align: left;
	float: left;
	margin-top: 10px;
}
#contents03 .Img img{
	width: 340px;
	height: 227px;
}

#contents03 .txtBox{
	width: 340px;
	height: auto;
	float: left;
	margin-top: 10px;
	margin-left: 0px;
}
#contents03 .t1{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
	letter-spacing: 0px;
	float: left;
}
#contents03 .tablebox01{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 10px;
	clear: both;
	word-break: break-all;
	text-align: left;
}
#contents03 .tablebox01 table {
	min-width: 100%;
	text-align: center;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	font-size: 13px;
	line-height: 16px;
	letter-spacing:0;
	clear:both;
}
#contents03 .tablebox01 td {
	min-width: inherit;
	border: 1px solid #333;
	border-bottom: 0;
	border-right: 0;
	padding: 5px 5px;
}
#contents03 .tablebox01 table {
  display: block;
  overflow-x: scroll;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
#contents03 .tablebox01 table tbody {
  width: 100%;
  display:table;
}
#contents03 .t2{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
	letter-spacing: 0px;
	float: left;
	margin-top: 15px;
}

#contents03 .txt01{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 0px;
	float: left;
	margin-top: 15px;
}



#section04 {
	width: 100%;
	height: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}
#contents04 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 340px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
#contents04 .txt01{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 0px;
	float: left;
	margin-top: 15px;
}
#contents04 .sqtxt01{
	width: 100px;
	height: 30px;
	text-align: center;
	font-size: 13px;
	line-height: 30px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #5db3ac;
	float: left;
	outline: 2px solid #5db3ac;
	outline-offset: -2px;
	border-radius:5px;
	margin-top: 15px;
}
#contents04 .sqtxt02{
	width: 100px;
	height: 30px;
	text-align: center;
	font-size: 13px;
	line-height: 30px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #6fa9d6;
	float: left;
	outline: 2px solid #6fa9d6;
	outline-offset: -2px;
	border-radius:5px;
	margin-top: 15px;
}
#contents04 .sqtxt03{
	width: 100px;
	height: 30px;
	text-align: center;
	font-size: 13px;
	line-height: 30px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #000;
	float: left;
	outline: 2px solid #000;
	outline-offset: -2px;
	border-radius:5px;
	margin-top: 15px;
}
#contents04 .sqac{
	width: 20px;
	height: 30px;
	text-align: center;
	font-size: 15px;
	line-height: 30px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #999;
	float: left;
	margin-top: 15px;
}

#contents04 .ttl01{
	width: 130px;
	height: 24px;
	text-align: center;
	font-size: 13px;
	line-height: 24px;
	letter-spacing: 0px;
	font-weight: bold;
	color: #fff;
	float: left;
	background-color:#5db3ac;
	border-radius: 12px;
	margin-top: 20px;
	clear:both;
}

#contents04 .tablebox01{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 10px;
	clear: both;
	word-break: break-all;
	text-align: left;
}
#contents04 .tablebox01 table {
	min-width: 100%;
	text-align: center;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	font-size: 13px;
	line-height: 16px;
	letter-spacing:0;
	clear:both;
}
#contents04 .tablebox01 td {
	min-width: inherit;
	border: 1px solid #333;
	border-bottom: 0;
	border-right: 0;
	padding: 5px 5px;
}
#contents04 .tablebox01 table {
  display: block;
  overflow-x: scroll;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
#contents04 .tablebox01 table tbody {
  width: 100%;
  display:table;
}

#contents04 .ttl02{
	width: 130px;
	height: 24px;
	text-align: center;
	font-size: 13px;
	line-height: 24px;
	letter-spacing: 0px;
	font-weight: bold;
	color: #fff;
	float: left;
	border-radius: 12px;
	background-color:#6fa9d6;
	margin-top: 20px;
	clear:both;
}
#contents04 .txt02{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 14px;
	line-height: 15px;
	letter-spacing: 0px;
	font-weight: bold;
	float: left;
	margin-top: 15px;
}

#contents04 .Img{
	width: 340px;
	height: 227px;
	text-align: left;
	float: left;
	margin-top: 10px;
}
#contents04 .Img img{
	width: 340px;
	height: 227px;
}
#contents04 .txt03{
	width: 340px;
	height: auto;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 0px;
	float: left;
	margin-top: 10px;
	margin-left: 0px;
}
#contents04 .txt04{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 12px;
	line-height: 15px;
	float: left;
	margin-top: 5px;
}

#section05 {
	width: 100%;
	height: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}
#contents05 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 340px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
#contents05 .txt01{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 0px;
	float: left;
	margin-top: 15px;
}
#contents05 .tablebox01{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 10px;
	clear: both;
	word-break: break-all;
	text-align: left;
}
#contents05 .tablebox01 table {
	min-width: 100%;
	text-align: center;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	font-size: 13px;
	line-height: 16px;
	letter-spacing:0;
	clear:both;
}
#contents05 .tablebox01 td {
	min-width: inherit;
	border: 1px solid #333;
	border-bottom: 0;
	border-right: 0;
	padding: 5px 5px;
}
#contents05 .tablebox01 table {
  display: block;
  overflow-x: scroll;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
#contents05 .tablebox01 table tbody {
  width: 100%;
  display:table;
}
#contents05 .txt02{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 14px;
	line-height: 15px;
	letter-spacing: 0px;
	font-weight: bold;
	float: left;
	margin-top: 15px;
}
#contents05 .txt03{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 0px;
	float: left;
	margin-top: 10px;
}


#section06 {
	width: 100%;
	height: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}
#contents06 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 340px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
#contents06 .Img{
	width: 340px;
	height: auto;
	text-align: left;
	float: left;
	margin-top: 10px;
}
#contents06 .Img img{
	width: 340px;
	height: auto;
	transition: 0.4s;
}
#contents06 .Img img:hover{
	transform: scale(1.0);
}
#contents06 .txtBox{
	width: 340px;
	height: auto;
	float: left;
	margin-top: 15px;
	margin-left: 00px;
}
#contents06 .ImgBox{
	width: 340px;
	height: auto;
	float: left;
	margin-top: 25px;
	margin-left: 00px;
}
#contents06 .t1{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	letter-spacing: 0px;
	float: left;
}
#contents06 .t2{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 13px;
	line-height: 18px;
	letter-spacing: 0px;
	float: left;
	margin-top: 10px;
}
#contents06 .t3{
	width: 140px;
	height: auto;
	padding: 0 10px;
	text-align: left;
	font-size: 20px;
	line-height: 25px;
	letter-spacing: 0px;
	font-weight: bold;
	float: left;
	margin-top: 15px;
	border-bottom: 2px solid #f291b3;
}
#contents06 .t3 span{ 
	width: auto;
	height: auto;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 0px;
	font-weight: bold;
}


#section07 {
	width: 100%;
	height: auto;
	padding-top: 15px;
	padding-bottom: 30px;
}
#contents07 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 340px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
#contents07 .txt01{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 0px;
	float: left;
	margin-top: 15px;
}

#c02ac{
	width: 160px;
	height: auto;
	margin-top: 20px;
	float: left;
	font-size: 13px;
	text-align: center;


}
#c02ac .Img{
	width: 160px;
	height: 107px;
	float: left;
	border-radius: 5px;
	outline-offset: -2px;
	background-color: #FFF;
}

#c02ac .ttl01{
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #f24c8a;
	margin-top: 15px;
}
#c02ac .ttl02{
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #f24c8a;
	margin-top: 8px;
}
#c02ac .txt{
	width: 100%;
	height: auto;
	font-size: 13px;
	line-height: 16px;
	text-align: left;
	letter-spacing: 0px;
	margin-top: 10px;
	float: left;
}

#c02ac02{
	width: 20px;
	height: 115px;
	margin-top: 20px;
	float: left;
	background-size: contain;
}

#c02ac.p2{
	margin-left: 20px;
	margin-bottom: 20px;

}
#c02ac.p3{
	margin-left: 0px;
	margin-bottom: 20px;
}

}
